<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'sv', version '3.0'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'F';
$string['Afull'] = 'Frånvarande';
$string['Eacronym'] = 'GF';
$string['Efull'] = 'Giltig frånvaro';
$string['Lacronym'] = 'S';
$string['Lfull'] = 'Sen';
$string['Pacronym'] = 'N';
$string['Pfull'] = 'Närvarande';
$string['acronym'] = 'Akronym';
$string['add'] = 'Lägg till';
$string['addmultiplesessions'] = 'Lägg till multipla sessioner';
$string['addsession'] = 'Lägg till session';
$string['adduser'] = 'Lägg till användare';
$string['all'] = 'Alla';
$string['allcourses'] = 'Alla kurser';
$string['allpast'] = 'Alla tidigare';
$string['attendance:addinstance'] = 'Lägg till ny närvaroaktivitet';
$string['attendance:canbelisted'] = 'Visas i deltagarlistan';
$string['attendance:changeattendances'] = 'Ändra närvaro';
$string['attendance:changepreferences'] = 'Ändra inställningar';
$string['attendance:export'] = 'Exportera rapporter';
$string['attendance:manageattendances'] = 'Hantera närvaro';
$string['attendance:managetemporaryusers'] = 'Hantera tillfälliga användare';
$string['attendance:takeattendances'] = 'Tar upp närvaro';
$string['attendance:view'] = 'Visa närvaro';
$string['attendance:viewreports'] = 'Visa rapporter';
$string['attendance_already_submitted'] = 'Du kan inte själv registrera närvaro som redan är registrerad';
$string['attendancedata'] = 'Närvaroinformation';
$string['attendanceforthecourse'] = 'Närvaro för kursen';
$string['attendancegrade'] = 'Närvarobetyg';
$string['attendancenotset'] = 'Du måste ange din närvaro';
$string['attendancenotstarted'] = 'Registrering av närvaro är inte startad för denna kurs';
$string['attendancepercent'] = 'Närvaroprocent';
$string['attendancereport'] = 'Närvarorapport';
$string['attendancesuccess'] = 'Närvaro registrerad';
$string['attendanceupdated'] = 'Närvaro uppdaterad';
$string['attforblockdirstillexists'] = 'gamla mod / attforblock katalogen finns kvar - du måste ta bort den här katalogen på servern innan du kör den här uppgraderingen.';
$string['attrecords'] = 'Närvaroregister';
$string['calclose'] = 'Stäng';
$string['calmonths'] = 'Januari,Februari,Mars,April,Maj,Juni,Juli,Augusti,September,Oktober,November,December';
$string['calshow'] = 'Välj datum';
$string['caltoday'] = 'Idag';
$string['calweekdays'] = 'Sö,Må,Ti,On,To,Fr,Lö';
$string['cannottakeforgroup'] = 'Du kan inte ta närvaro för grupp "{$a}"';
$string['changeattendance'] = 'Ändra närvaro';
$string['changeduration'] = 'Ändra varaktighet';
$string['changesession'] = 'Ändra session';
$string['checkweekdays'] = 'Välj veckodagar som faller inom det valda datumintervallet.';
$string['column'] = 'kolumn';
$string['columns'] = 'kolumner';
$string['commonsession'] = 'Alla studenter';
$string['commonsessions'] = 'Alla studenter';
$string['confirmdeletehiddensessions'] = 'Är du säker på att du vill ta bort {$a->count} sessioner som är schemalagda till innan kursstart ({$a->date})?';
$string['confirmdeleteuser'] = 'Är du säker på att du vill ta bort användare \'{$a->fullname}\' ({$a->email})?<br/>All närvaroinformation kommer tas bort permanent.';
$string['copyfrom'] = 'Kopiera närvarodata från';
$string['countofselected'] = 'Antal valda';
$string['createmultiplesessions'] = 'Skapa flera sessioner';
$string['createmultiplesessions_help'] = 'Med den här funktionen kan du skapa flera sessioner i ett enkelt steg. Sessionerna börjar på datumet för bassessionen och fortsätter tills \'upprepa till\' datum.

* <strong>Upprepa på</strong>: Välj de dagar i veckan då din klass kommer att träffas (till exempel måndag/onsdag/fredag).
* <strong>Upprepa varje</strong>: Detta anger frekvensen. Om din klass kommer att träffas varje vecka, välj 1; om det kommer att träffas varannan vecka, välj 2; varje 3: e vecka, välj 3, etc.
* <strong>Upprepa till</strong>: Välj sista dagen för klassen (den sista dagen du vill ta närvaro).';
$string['createonesession'] = 'Skapa en session för kursen';
$string['days'] = 'Dagar';
$string['defaultdisplaymode'] = 'Standardinställning för visningsläge';
$string['defaults'] = 'Standardinställningar';
$string['delete'] = 'Ta bort';
$string['deletedgroup'] = 'Gruppen som är associerad med denna session har tagits bort';
$string['deletehiddensessions'] = 'Ta bort alla dolda sessioner';
$string['deletelogs'] = 'Radera närvarodata';
$string['deleteselected'] = 'Ta bort vald';
$string['deletesession'] = 'Ta bort session';
$string['deletesessions'] = 'Ta bort alla sessioner';
$string['deleteuser'] = 'Ta bort användare';
$string['deletingsession'] = 'Tar bort session i kursen';
$string['deletingstatus'] = 'Tar bort status för kursen';
$string['description'] = 'Beskrivning';
$string['display'] = 'Skärm';
$string['displaymode'] = 'Skärmläge';
$string['donotusepaging'] = 'Använd inte paginering';
$string['downloadexcel'] = 'Ladda ned i Excel-format';
$string['downloadooo'] = 'Ladda ned i OpenOffice-format';
$string['downloadtext'] = 'Ladda ned som text';
$string['duration'] = 'Varaktighet';
$string['editsession'] = 'Redigera session';
$string['edituser'] = 'Redigera användare';
$string['emptyacronym'] = 'Tomma akronymer är inte tillåtna. Statusposten uppdaterades inte.';
$string['emptydescription'] = 'Tomma beskrivningar är inte tillåtna. Statusposten uppdaterades inte.';
$string['endofperiod'] = 'Slutet av perioden';
$string['endtime'] = 'Sluttid för session';
$string['enrolmentend'] = 'Registreringen slutar {$a}';
$string['enrolmentstart'] = 'Registreringen börjar {$a}';
$string['enrolmentsuspended'] = 'Registrering pausad';
$string['errorgroupsnotselected'] = 'Välj en eller flera grupper';
$string['errorinaddingsession'] = 'Ett fel inträffade då sessionen skulle läggas till';
$string['erroringeneratingsessions'] = 'Ett fel inträffade då sessionerna skulle skapas';
$string['eventdurationupdated'] = 'Sessionens varaktighet uppdaterad';
$string['eventreportviewed'] = 'Närvarorapport visad';
$string['eventsessionadded'] = 'Session tillagd';
$string['eventsessiondeleted'] = 'Session borttagen';
$string['eventsessionupdated'] = 'Session uppdaterad';
$string['eventstatusadded'] = 'Status tillagd';
$string['eventstatusupdated'] = 'Status uppdaterad';
$string['eventtaken'] = 'Närvaro registrerad';
$string['eventtakenbystudent'] = 'Närvaro registrerad av student';
$string['export'] = 'Exportera';
$string['from'] = 'från:';
$string['gradebookexplanation'] = 'Betyg i betygsbok';
$string['gradebookexplanation_help'] = 'Modulen Närvaro visar ditt aktuella närvarobetyg baserat på antalet poäng du har tjänat in hittills och antalet maxpoäng som kunde ha tjänats in hittills. Den omfattar inte framtida klassperioder (sessioner). I betygsboken baseras ditt närvarobetyg på din aktuella närvaroprocent och antalet poäng som kan tjänas in under hela kursens varaktighet, inklusive framtida klassperioder (sessioner). Dina närvarobetyg i närvaromodulen visas kanske inte samma antal poäng som i betygsboken, men, procentandelen är densamma.

Om du till exempel har tjänat 8 av 10 poäng hittills (80 % närvaro) och närvaron för hela kursen är värd 50 poäng, visas i närvaromodulen 8/10 och i betygsboken 40/50. Du har ännu inte tjänat 40 poäng men 40 är motsvarande poängvärde som din nuvarande närvaroprocent på 80%. Det poängvärde du har tjänat in i närvaromodulen kan aldrig minska, eftersom det endast baseras på närvaro hittills; dock kan närvaropoängvärdet som visas i betygsboken öka eller minska beroende på din framtida närvaro, eftersom det baseras på närvaron i hela kursen.';
$string['gridcolumns'] = 'Tabellkolumner';
$string['groupsession'] = 'Studentgrupp';
$string['hiddensessions'] = 'Dolda sessioner';
$string['hiddensessions_help'] = 'Sessioner döljs om deras schemalagda datum infaller före kursens startdatum.

Du kan använda den här funktionen för att dölja äldre sessioner i stället för att ta bort dem. Endast synliga sessioner kommer att visas i Betygsboken.';
$string['hiddensessionsdeleted'] = 'Alla dolda sessioner borttagna';
$string['identifyby'] = 'Identifiera student via';
$string['includeall'] = 'Välj alla sessioner';
$string['includenottaken'] = 'Inkludera sessioner med frånvaro';
$string['includeremarks'] = 'Inkludera kommentarer';
$string['indetail'] = 'I detalj...';
$string['invalidaction'] = 'Du måste välja åtgärd';
$string['invalidsessionenddate'] = 'Datumet kan inte inträffa tidigare än sessionsdatumet';
$string['invalidsessionendtime'] = 'Sluttiden måste infalla efter starttiden';
$string['jumpto'] = 'Hoppa till';
$string['mergeuser'] = 'Slå ihop användare';
$string['modulename'] = 'Närvaro';
$string['modulename_help'] = 'Närvaroaktivitetsmodulen gör det möjligt för en lärare att ta upp närvaro under en lektion och eleverna att se sin egen närvaro.

Läraren kan skapa flera sessioner och kan markera närvarostatusen som "Närvarande", "Frånvarande", "Sen" eller "Ursäktad" eller ändra statusarna så att de passar deras behov.

Rapporter finns tillgängliga för hela klassen eller enskilda elever.';
$string['modulenameplural'] = 'Närvaro';
$string['months'] = 'Månader';
$string['moreattendance'] = 'Närvaro registrerad för sidan';
$string['mustselectusers'] = 'Måste välja användare att exportera';
$string['newdate'] = 'Nytt datum';
$string['newduration'] = 'Ny varaktighet';
$string['newstatusset'] = 'Ny statusuppsättning';
$string['noattendanceusers'] = 'Det är inte möjligt att exportera några data eftersom det inte finns några studenter registrerade på kursen.';
$string['noattforuser'] = 'Det finns inga närvaroregistreringar för användaren';
$string['nodescription'] = 'Ordinarie lektion';
$string['nogroups'] = 'Du kan inte skapa gruppsessioner. Det finns inga grupper i denna kurs.';
$string['noguest'] = 'Gäster kan inte se närvaro';
$string['noofdaysabsent'] = 'Antal frånvarodagar';
$string['noofdaysexcused'] = 'Antal dagar med giltig frånvaro';
$string['noofdayslate'] = 'Antal dagar försenad';
$string['noofdayspresent'] = 'Antal närvarodagar';
$string['nosessiondayselected'] = 'Ingen dag vald för sessionen';
$string['nosessionexists'] = 'Det finns inga sessioner för denna kurs';
$string['nosessionsselected'] = 'Inga sessioner valda';
$string['notfound'] = 'Hittade ingen närvaroaktivitet i denna kurs!';
$string['notmember'] = 'inte&nbsp;medlem';
$string['noupgradefromthisversion'] = 'Närvaromodulen kan inte uppgradera från den version av <em>attforblock</em> du har installerat. Vänligen ta bort <em>attforblock</em> eller uppgradera den till den senaste versionen innan du installerar den nya närvaromodulen.';
$string['olddate'] = 'Gammalt datum';
$string['onlyselectedusers'] = 'Exportera specifika användare';
$string['participant'] = 'Deltagare';
$string['percentage'] = 'Procentandel';
$string['pluginadministration'] = 'Administrera närvaro';
$string['pluginname'] = 'Närvaro';
$string['points'] = 'Poäng';
$string['priorto'] = 'Sessionens startdatum infaller före kursens startdatum ({$a}). Detta innebär att sessionen kommer vara dold (ej åtkomlig). Du kan när som helst ändra kursens startdatum (se kursinställningar) för att få tillgång till tidigare sessioner.<br><br>Vänligen ändra sessionens startdatum eller klicka återigen på "Lägg till" för att bekräfta befintligt sessionsdatum.';
$string['remark'] = 'Kommentar för: {$a}';
$string['remarks'] = 'Kommentarer';
$string['repeatasfollows'] = 'Upprepa ovanstående session enligt följande';
$string['repeatevery'] = 'Upprepa varje';
$string['repeaton'] = 'Upprepa på';
$string['repeatuntil'] = 'Upprepa till';
$string['report'] = 'Rapport';
$string['required'] = 'Obligatoriskt*';
$string['requiredentries'] = 'Tillfälliga poster skriver över deltagarnärvaro-poster';
$string['requiredentry'] = 'Hjälpguide för sammanslagning av tillfälliga användare';
$string['requiredentry_help'] = '<p align="center"><b>Närvaro</b></p>
<p align="left"><strong>Slå ihop konton</strong></p>
<p align="left">
<table border="2" cellpadding="4">
<tr>
<th>Moodleanvändare</th>
<th>Tillfällig användare</th>
<th>Åtgärd</th>
</tr>
<tr>
<td>Närvaroinformation</td>
<td>Närvaroinformation</td>
<td>Tillfällig användare åsidosätter Moodleanvändare</td>
</tr>
<tr>
<td>Ingen närvaroinformation</td>
<td>Närvaroinformation</td>
<td>Närvaroinformation för den tillfällige användaren kommer att föras över till Moodleanvändaren</td>
</tr>
<tr>
<td>Närvaroinformation</td>
<td>Ingen närvaroinformation</td>
<td>Den tillfällige användaren kommer tas bort</td>
</tr>
<tr>
<td>Ingen närvaroinformation</td>
<td>Ingen närvaroinformation/td>
<td>Den tillfällige användaren tas bort</td>
</tr>
</table>

</p>
<p align="left"><strong>I samtliga fall kommer den tillfällige användaren tas bort efter sammanslagningsåtgärden</strong></p>';
$string['resetdescription'] = 'Kom ihåg att borttagning av närvarodata kommer att ta bort information ur databasen. Enklast är att bara dölja äldre sessioner efter att ha ändrat kursens startdatum!';
$string['resetstatuses'] = 'Återställ statusar till standard';
$string['restoredefaults'] = 'Återställ till standard';
$string['resultsperpage'] = 'Resultat per sida';
$string['resultsperpage_desc'] = 'Antal studenter som visas per sida';
$string['save'] = 'Spara närvaro';
$string['session'] = 'Session';
$string['session_help'] = 'Session';
$string['sessionadded'] = 'Sessionen har lagts till';
$string['sessionalreadyexists'] = 'Session finns redan för det här datumet';
$string['sessiondate'] = 'Datum';
$string['sessiondays'] = 'Sessionsdagar';
$string['sessiondeleted'] = 'Session borttagen';
$string['sessionexist'] = 'Sessionen har inte lagts till (finns redan)!';
$string['sessiongenerated'] = 'En session har lagts till';
$string['sessions'] = 'Sessioner';
$string['sessionsgenerated'] = '{$a} sessioner har genererats';
$string['sessionsids'] = 'ID för sessioner:';
$string['sessionsnotfound'] = 'Det finns inga sessioner i det valda tidsspannet';
$string['sessionstartdate'] = 'Startdatum';
$string['sessiontype'] = 'Typ';
$string['sessiontype_help'] = 'Du kan lägga till sessioner för alla deltagare eller för en grupp deltagare. Möjligheten att lägga till olika typer beror på aktivitetsgruppsläget.

* I gruppläge "Inga grupper" kan du bara lägga till sessioner för alla deltagare.
* I gruppläge "Separata grupper" kan du bara lägga till sessioner för en grupp deltagare.
* I gruppläge "Synliga grupper" kan du lägga till båda typerna av sessioner.';
$string['sessiontypeshort'] = 'Typ';
$string['sessionupdated'] = 'Sessionen uppdaterades';
$string['set_by_student'] = 'Självregistrerad';
$string['settings'] = 'Inställningar';
$string['showdefaults'] = 'Visa standardvärdena';
$string['showduration'] = 'Visa varaktighet';
$string['sortedgrid'] = 'Sorterad tabell';
$string['sortedlist'] = 'Sorterad lista';
$string['startofperiod'] = 'Perioden börjar';
$string['status'] = 'Status';
$string['statusdeleted'] = 'Status borttagen';
$string['statuses'] = 'Statusar';
$string['statusset'] = 'Statusuppsättning {$a}';
$string['strftimeshortdate'] = '%Y-%m-%d';
$string['studentid'] = 'Student-ID';
$string['studentscanmark'] = 'Tillåt att studenterna själva registrerar sin närvaro';
$string['studentscanmark_help'] = 'Om markerad kan studenter själv ändra sin närvarostatus för sessionen.';
$string['submitattendance'] = 'Skicka in närvaro';
$string['tablerenamefailed'] = 'Det gick inte att byta namnet på <code>attforblock</code>-tabellen till "attendance"';
$string['tactions'] = 'Åtgärd';
$string['takeattendance'] = 'Markera närvaro';
$string['tcreated'] = 'Skapad';
$string['tempaddform'] = 'Lägg till tillfällig användare';
$string['tempexists'] = 'Det finns redan en temporär användare med denna e-postadress';
$string['temptable'] = 'Tillfälliga användare';
$string['tempuser'] = 'Tillfällig användare';
$string['tempusermerge'] = 'Slå ihop tillfällig användare';
$string['tempusers'] = 'Tillfälliga användare';
$string['tempusersedit'] = 'Redigera tillfällig användare';
$string['tempuserslist'] = 'Tillfälliga användare';
$string['thiscourse'] = 'Denna kurs';
$string['time'] = 'Tid';
$string['timeahead'] = 'Multipla sessioner längre än ett år kan inte skapas. Vänligen justera start- och slutdatum.';
$string['to'] = 'till:';
$string['tuseremail'] = 'E-post';
$string['tusername'] = 'Fullständigt namn';
$string['unknowngroup'] = 'Okänd grupp';
$string['update'] = 'Uppdatera';
$string['userexists'] = 'Det finns redan en användare med denna e-postadress';
$string['users'] = 'Användare att exportera';
$string['usestatusset'] = 'Statusuppsättning';
$string['variable'] = 'variabel';
$string['variablesupdated'] = 'Variabler uppdaterade';
$string['versionforprinting'] = 'utskriftsversion';
$string['viewmode'] = 'Visningsläge';
$string['week'] = 'vecka/veckor';
$string['weeks'] = 'Veckor';
$string['youcantdo'] = 'Du kan inte göra något';
